* { box-sizing: border-box;-webkit-box-sizing: border-box;
}

.pc {display:none;}
.tb {display:none;}
.mb {display:block;}

.pagination {
  display: none;
}

body {
	overflow: hidden;
}

img {
    max-width: 100%;
    height: auto;
}

/* -----------------------------------
	container
----------------------------------- */

.container {
  width: 100%;
  margin: 0 auto;
  text-align:center;
  z-index:0;
}

.dot {
  background:none;
}

.content-box {
  width:100%;
  padding:5px 0;
}

.main {
  float:none;
  margin-bottom:0;
}

main section {
  margin-bottom: 6%;
}

.main-cont {
  width:94%;
  margin: 0 auto;
  padding:4% 0 3% 0;
}

.main h1 {
  font-size: 1.4rem;
  font-weight:500;
  padding-top:1.8em;
  padding-bottom:0;
}

.main h1.cat-title{
  width:50%;
}
.main h1.cat-title img{
  padding-top:10px;
}

section h3,
h3.extitle {
  font-size: 1rem;
}
.side {
  display:none;
}

.gray-cont {
  padding-top:2em;
}

.gray-cont h2 span {
  font-size:285%;
}

.detailbox{	
  float: none;
  width: 100%;
  margin:0 0 30px 0;
}

.c_head_photo {
    height:110px;
    background-size:auto 110px;
    min-height: 110px;
}

/* -----------------------------------
	section01
----------------------------------- */

#section01 {
  margin: 30px auto;
  z-index:3;
}

/* -----------------------------------
	section02
----------------------------------- */

#section02 .container {
  width:98%;
  margin: 50px auto;
}

ul.slider2{
  width: 100%;
  margin: 0 auto;
}

ul.slider2 li div {
  margin:0 10px;
  padding: 10px;
  border:1px solid #BBB;
}

/* -----------------------------------
	section09
----------------------------------- */

.info-tab:after {
  width: 50%;
}
	
.info-tab--2:after {
  left: 50%;
}
	
.info-tab__item {
  width: 50%;
}

ul.topics li dl dt{
  float: none;
  display:block;
  width: 100%;
  padding:10px 0 0 0;
}

ul.topics li dl dd{
  display:block;
  width: 100%;
  margin-left: 0;
}

/* -----------------------------------
	section10
----------------------------------- */

ul.top-maker li {
  width: 31%;
}

/* -----------------------------------
	footer
----------------------------------- */

footer .foot-logo img {
  width:60%;
  height:auto;
}

.foot-wrap {
  width: 100%;
  margin: 0 auto;
  text-align:left;
  display: flex;
  flex-direction: column;
}

.foot-wrap .menu-left, .menu-center, .menu-right {
  display: flex;
  flex-direction: column;
  width: 100% !important;
}

.foot-wrap h3 {
  border-bottom: 1px solid #FFF;
  padding: 6px 0.7em;
}

.foot-wrap ul {
  margin-bottom: 0;
}

.foot-wrap ul li {
  border-bottom: 1px solid #FFF;
  padding:14px 1em;
}

.foot-wrap .menu-left li {
  float:none; 
  width:100%;
}

ul.f_shoplist{
  width:100%;
  justify-content: center;
  align-items: center;
}

ul.f_shoplist li{
  background:#FFF;
  margin:0 2% 2% 0;
  padding:0.8em;
}

.accordion-container,
.accordion-container2 {
  position: relative;
  width: 100%;
  border: 1px solid #0079c1;
  border-top: none;
  outline: 0;
  cursor: pointer
}

.accordion-container .accordion-title,
.accordion-container2 .accordion-title2 {
  display: block;
  position: relative;
  margin: 0;
  padding: 1em 0.625em 1em 2em;
  font-size: 1.25em;
  font-weight: normal;
  color: #fff;
  background: #00459A;
  cursor: pointer;
}

.accordion-container .accordion-title:hover,
.accordion-container .accordion-title:active,
.accordion-container .content-entry.open .accordion-title,
.accordion-container2 .accordion-title2:hover,
.accordion-container2 .accordion-title2:active,
.accordion-container2 .content-entry.open .accordion-title2 {
  background-color: #00aaa7;
  color: white;
}

.accordion-container .accordion-title::before,
.accordion-container2 .accordion-title2::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  width: 15px;
  height: 2px;
  /*縦線に*/
  transform: rotate(90deg);
  background: #fff;
  transition: all .3s ease-in-out;
}

.accordion-container .accordion-title::after,
.accordion-container2 .accordion-title2::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 25px;
  /*横線*/
  width: 15px;
  height: 2px;
  background: #fff;
  transition: all .2s ease-in-out;
}

.accordion-container .accordion-title.open::before,
.accordion-container2 .accordion-title2.open::before {
  transform: rotate(180deg);
}

.accordion-container .accordion-title.open::after,
.accordion-container2 .accordion-title2.open::after {
  opacity: 0;
}

.accordion-content,
.accordion-content2 {
  display: none;
}

/* CSS for CodePen */
.accordion-container,
.accordion-container2 { 
  width: 100%;
  margin: 0 auto;
}

ul.f_shoplist{
  width: 90%;
  margin: 2em auto;
  text-align:center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

ul.f_shoplist li{
  width:31%;
  background:#FFF;
  margin:0 2% 1% 0;
  padding:0.5em;
  box-sizing: border-box;-webkit-box-sizing: border-box;
}

ul.f_shoplist li:hover{
  opacity: 0.8;
  filter: alpha(opacity=80);
}

/*-----------------------------------------------
 __flexbox
-----------------------------------------------*/

ul.flexbox-set2 {
  flex-direction: column;
}
ul.flexbox-set2 li,ul.flexbox-set3 li {
  width: 100%;
    margin-bottom:10px;
}
ul.flexbox-set2 li:not(:nth-child(even)) {
	margin-right: 0;
    margin-bottom:10px;
}
ul.flexbox-set3 li:not(:nth-child(3n)) {
	margin-right: 0;
    margin-bottom:10px;
}

/*-----------------------------------------------
 __position
-----------------------------------------------*/
.floatLeft{ float:none;}
.floatRight{ float:none;}

/*-----------------------------------------------
 __margin_padding
-----------------------------------------------*/
.mb50{ margin-bottom:3% !important;}
